NEWS

Обновление контроллера и драйверов. Как?


  • Имею две железки: Raspberry Pi 3b и Orange Pi +2e. По началу юзал малину, всё отлично было. Ставил образ из немецкой ветки http://www.iobroker.net/docu/?page_id=2563&lang=de , тот что от 14.04.2018 весом 690,7 MB. На русскоязычной версии сайта что твориться я так и не смог понять: http://www.iobroker.net/docu/?page_id=2968&lang=ru ни описаний, ни версии, ни дат выпуска. Пробовал пару образов оттуда взять, один битый был, даже на флешку не встал, другой просто не запустился в малине. Вобщем установил с de странички, завелось, заработало. Всё хорошо. Только вот малина загружена на всю катушку, 5% RAM в остатке. Решил Апельсинку купить. И вот пришла она мне вчера. И поставил я на неё из той же de ветки сайта систему - а она оказалось старее гораздо.На малине js-controller версии 1.4.0, а на апельсине 1.2.3. Админка также 3.3.5 против 2.0.9. И я не оценил прикола, когда написано что установлена версия 3.3.5, а доступна максимум 2.0.9. Я пытался заново установить систему на апельсин, с нуля, на основе Armbian_5.38. Но опять встретился с приколами. Если ставлю node.js версии 4, то iobroker в дальнейшем устанавливается, и работает, но опять ̶д̶р̶е̶в̶н̶я̶я̶ стабильная версия. Если ставлю node.js 6 или 8 версии, то iobroker уже не устанавливается.

    Ладно, установил стабильную версию. Но как её обновить до последней? Где раскопать ссылку на последнюю версию контроллера? Я вбивал это iobroker upgrade self https://куча ссылок/ , но мне всегда прилетал ответ "Host "orangepiplus2e" is up to date."

    Где я могу скачать контроллер и драйвера для обновления в оффлайн? Где я могу взять ссылки для обновления онлайн? Где я могу взять сам iobroker последней версии, где вообще репозитории на это дело? Интересуют последние версии.

    Помогите новичку. Спасибо!


  • Зайди в основные настройки, активный репозиторий поставь "latest", на странице с драйверами должны появиться нормальные версии. И всё, можно обновляться.


  • @WZV:

    Зайди в основные настройки, активный репозиторий поставь "latest", на странице с драйверами должны появиться нормальные версии. И всё, можно обновляться. `
    Спасибо! Помогло! Только нет такого "активный репозиторий поставь "latest"", пришлось дефолтный удалить, а латест подписать как дефолтный. Но, главное, прокатило!

Suggested Topics

  • 1
  • 2
  • 5
  • 8
  • 9
  • 5
  • 23
  • 3

1.9k
Online

35.0k
Users

41.0k
Topics

563.2k
Posts